function validaForm(){
		//validar nome
		d = document.cadastro;
		if (d.nome_banco.value == ""){
			alert("O campo Nome da Base de Dados  deve ser preenchido!");
			d.nome_banco.focus();
			return false;
		}
		//validar user
		if (d.user_banco.value == ""){
			alert("O campo Login da Base de Dados deve ser preenchido!");
			d.user_banco.focus();
			return false;
		}
		//validar senha
		if (d.senha_banco.value == ""){
			alert("O campo Senha da Base de Dados deve ser preenchido!");
			d.senha_banco.focus();
			return false;
		}
		//validar email
		if (d.senha_banco.value != d.conf_senha_banco.value){
			alert("O campo Senha e Confirme Senha deve ser preenchido iguais!");
			d.senha_banco.focus();
			return false;
		}

		//validar dominio
               if (d.dominio.value == ""){
               alert("O campo Dominio deve ser preenchido!");
               d.dominio.focus();
               return false;
               }

		//validar email(verificao de endereco eletronico)
		parte1 = d.email.value.indexOf("@");
		parte2 = d.email.value.indexOf(".");
		parte3 = d.email.value.length;
		if (!(parte1 >= 3 && parte2 >= 6 && parte3 >= 9)) {
			alert("O campo " + d.email.name + " deve ser conter um endereco eletronico!");
			d.email.focus();
			return false;
		}
				
		//validar senha
               if (d.senha_admin.value == ""){
               alert("O campo Senha da Base de Dados deve ser preenchido!");
               d.senha_admin.focus();
               return false;
               }
               //validar email
               if (d.senha_admin.value != d.conf_senha_admin.value){
               alert("O campo Senha e Confirme Senha deve ser preenchido iguais!");
               d.senha_admin.focus();
               return false;
               }

		
	}
